Subject: RE: bug#34684: 26.1; Strange characters when inserting date

From: "Wong, Philip" <[email-masked]>
Date: Mon, 11 Mar 2019 09:41:41 +0000

Sorry, I don't understand what you mean by emacs -Q.

How exactly am I supposed to run this command? 

I tried ctrl c and then started typing 'emacs -Q' but it did nothing.

-----Original Message-----
From: Eli Zaretskii <[email-masked]> 
Sent: Friday, March 1, 2019 2:43 PM
To: Robert Pluim <[email-masked]>
Cc: Wong, Philip <[email-masked]>; [email-masked]
Subject: Re: bug#34684: 26.1; Strange characters when inserting date

> From: Robert Pluim <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Fri, 01 Mar 2019 15:25:04 +0100
> 
> We are miscommunicating. I was demonstrating that in my setup, 
> org-time-stamp produces the correct output => itʼs a configuration 
> issue.

I'm not yet sure it's a configuration issue.  It could be some bug specific to Windows.